/* Main body */
body {
	/*7b7264*/
	background:#000 url(bg/img.gif) top center repeat-y;
	font:76% Verdana, Tahoma, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
}
#wrap {
	/*ddcdb3*/
	background:#ae8a5a;
	color:#fff;
	width:1000px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width:1000px;
	height:110px;
	padding-bottom:25px;
}

#head_left
{
	width:700px;
	float:left;
}
#head_right
{
	float:right;
	text-align:right;
	padding-top: 28px;
}

#lefttop {
	padding-right: 10px;
	padding-left: 10px;
}
.image_right {
	margin-left: 22px;
	margin-bottom: 15px;
	border: 0px;
}

#logos {
	width:1000px;
	text-align:center;
	background: #FFF;
	padding:24px 0;
	clear: both;
}

h2 {
	text-align:center;
}



/* Basic tags */
a {
	color:#ca000e;
	font-weight:700;
	text-decoration:none;
}
a:hover {
	color:#ca000e;
	text-decoration:underline;
}
a img {
	border:0;
}
p {
	margin:0 0 1.4em;
}

/*Left and right sidebar */
#leftside {
	clear:left;
	float:left;
	margin:0px 0 5px;
	padding:0px;
	width:220px;
	/*border-top: 1px solid #afafaf;*/
}
#rightside {
	float:right;
	text-align:right;
	line-height:1.4em;
	width:300px;
	height: 820px;
	/*border-top: 1px solid #afafaf;*/
}
#leftside p, #leftside ul, #rightside p, #rightside ul {
	margin:0 0 16px;
	padding:0;
}
#leftside p, #rightside p {
	font-size:0.9em;
	line-height:1.4em;
}
#leftside li, #rightside li {
	line-height:1.2em;
	list-style:none;
	margin:0 0 6px;
	padding:0;
}
#leftside ul ul, #rightside ul ul {
	margin:6px 0 0 10px;
	padding:0;
}
#leftside ul ul li, #rightside ul ul li {
	margin:0 0 4px;
}
#leftside ul ul li a, #rightside ul ul li a {
	font-weight:400;
}
#leftside h2, #leftside h3, #rightside h2, #rightside h3 {
	color:#505050;
	font-size:1.2em;
	margin:0 0 8px;
	padding:0;
}
/* Main menu */
#leftside ul.avmenu, #rightside ul.avmenu {
	display:block;
	list-style:none;
	margin:0 0 18px 0;
	padding:0;
	width:210px;
}
#leftside ul.avmenu li, #rightside ul.avmenu li {
	display:inline;
	line-height:1.4em;
	padding:0;
	width:210px;
}
#leftside ul.avmenu li a, #rightside ul.avmenu li a {
	background-color:#ddcdb3;
	border-left:4px solid #000;
	color:#000;
	float:left;
	font-weight:700;
	margin-bottom:5px;
	padding:5px 1px 5px 5px;
	text-decoration:none;
	width:210px;
}
#leftside ul.avmenu li a:hover, #leftside ul.avmenu li a.current, #rightside ul.avmenu li a:hover, #rightside ul.avmenu li a.current {
	background-color:#f4efe9;
	border-left:4px solid #ca000e;
	color:#000;
}
#leftside ul.avmenu ul, #rightside ul.avmenu ul {
	font-size:0.9em;
	margin:0 0 0 15px;
	padding:0 0 5px;
	width:195px;
}
#leftside ul.avmenu ul a, #rightside ul.avmenu ul a {
	font-weight:400;
	padding:3px 1px 3px 5px;
	width:195px;
}
#leftside ul.avmenu ul ul, #rightside ul.avmenu ul ul {
	width:195px;
}
#leftside ul.avmenu ul ul a, #rightside ul.avmenu ul ul a {
	width:195px;
}
/* Main content */
#content {
	line-height:1.5em;
	margin:0 220px 5px;
	padding:0px 20px 0;
	width: 438px;
	/*border-top: 1px solid #afafaf;
	border-right: 1px solid #afafaf;
	border-left: 1px solid #afafaf;*/
}
#contentwide {
    width:738px;
	/*border-top: 1px solid #afafaf;
	border-left: 1px solid #afafaf;;*/
	line-height:1.5em;
	margin:0 220px 5px;
	padding:0px 20px 0;
}
#contentwide2 {
    border-right: 1px solid #afafaf;
	line-height:1.5em;
	margin:0 210px 5px 0;
	padding:0 10px 0 0;
}
#content h2, #contentwide h2, #contentwide2 h2 {
	font-size:1.6em;
	margin:0 0 10px;
}
#content h3, #contentwide h3, #contentwide2 h3 {
	font-size:1.3em;
	margin:0 0 8px;
}
#content ul, #contentwide ul, #contentwide2 ul, #content ol, #contentwide ol, #contentwide2 ol {
	margin:0 0 16px 20px;
	padding:0;
}
#content li, #contentwide li, #contentwide2 li {
	margin:0;
	padding:0 0 0 5px;
}
#content ul ul, #contentwide ul ul, #contentwide2 ul ul, #content ol ol, #contentwide ol ol, #contentwide2 ol ol {
	margin:0 0 0 16px;
	padding:0;
}
/* Footer */
#footer {
	border-top:1px solid #afafaf;
	clear:both;
	color:#fff;
	margin:0 auto;
	padding:10px 0;
	text-align:center;
	width:1000px;
	line-height:1.5em;
	font-size:0.9em;
}
#footer p {
	margin:0;
	padding:0;
}
#footer a {
	color:fff;
	font-weight:400;
	text-decoration:none;
}
#footer a:hover {
	color:#fff;
	text-decoration:none;
}
#footer span {
	font-size:1.2em;
}
/* Additional classes */
.left {
	float:left;
	margin:3px 10px 2px 0;
}
.right {
	float:right;
	margin:2px 0 2px 10px;
}
.textright {
	text-align:right;
	margin:5px 0;
}
.center {
	text-align:center;
}
.small {
	font-size:0.8em;
}
.bold {
	font-weight:700;
}
.timestamp {
	font-size:1.2em;
	margin:-5px 0 15px 10px;
}
.timestamp a {
	font-weight:400;
}
.announce {
	background-color:#f4f4f4;
	border-left:4px solid #ccc;
	clear:left;
	color:#505050;
	font-size:0.9em;
	line-height:1.5em;
	margin:10px 0 15px;
	padding:7px 5px 2px 5px;
	width:186px;
}
.announce p {
	margin:10px 0 0;
	padding:0;
}
.postinfo {
	background-color:#f4f4f4;
	border-left:4px solid #ccc;
	color:#606060;
	font-size:0.9em;
	line-height:1.4em;
	margin:1px 0 20px;
	padding:8px 5px 8px 8px;
}
.clearing {
	clear:left;
	margin:0;
	padding:0;
	visibility:hidden;
}
.hide {
	display:none;
}

.gray_text{
	color: #666666;
}

.style3 {
	font-size: xx-small;
}
.style13 {
	font-size: 1.6em;
	color: #404040;
}
.style14 {
	color: #ca000e;
	font-weight: bold;
}

.textbx {
	border:1px solid #ca000e;
	background: #ca000e;
	vertical-align:bottom;
}

.bttn {
	background:#ca000e;
	border:1px solid #ca000e;
	width:90px;
	height:20px;
	vertical-align:bottom;
}
